API referenceProduct controls
Get Experiment
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
targetKey*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/product-controls/experiments/string"{ "data": { "targetKey": "string", "assignment": { "experimentId": "string", "experimentName": "string", "targetType": "flag", "targetKey": "string", "assignmentUnit": "workspace", "variantId": "string", "variant": "string" } }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}